Subject: Re: [PATCH 0/3] mm/powerpc: enabling memory soft dirty tracking

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 17 Oct 2015 07:45:04 +0530

On Fri, 2015-10-16 at 14:11 -0700, Andrew Morton wrote:
> I grabbed these patches, but they're more a ppc thing than a core
> kernel thing.  I can merge them into 4.3 with suitable acks or drop
> them if they turn up in the powerpc tree.  Or something else?

I'm happy for you to keep the generic ones but the powerpc one at the
end should be reviewed by Aneesh at least.

Cheers,
Ben.